.propiedad-full .propiedad-title {
    max-width: 700px;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-word-wrap: break-word;
    -moz-word-wrap: break-word;
    -ms-word-wrap: break-word;
    -o-word-wrap: break-word;
    word-wrap: break-word
}

html {
    overflow-x: hidden
}

.uk-width-auto {
    width: fit-content;
}

@media screen and (min-width: 768px) {
    .uk-flex-medium {
        display:-ms-flexbox;
        display: -webkit-flex;
        display: flex
    }
}

@media (min-width: 1220px) {
    .uk-container {
        max-width:1470px;
        padding: 0 35px
    }
}

.uk-overlay-icon::before {
    content: "\e610";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 50px;
    height: 50px;
    margin-top: -25px;
    margin-left: -25px;
    font-size: 50px;
    line-height: 1;
    font-family: 'Themify';
    text-align: center;
    color: #fff
}

.uk-slidenav-previous::before {
    content: "\e64a";
    font-family: 'Themify'
}

.uk-slidenav-next::before {
    content: "\e649";
    font-family: 'Themify'
}

.uk-grid-medium {
    margin-left: -20px
}

.uk-grid-medium>* {
    padding-left: 20px
}

.uk-grid-medium+.uk-grid-medium,.uk-grid-medium>*>.uk-panel+.uk-panel,.uk-grid-medium>.uk-grid-margin {
    margin-top: 20px
}

.uk-panel-box {
    padding: 20px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #fff;
    -webkit-box-shadow: 0 7px 50px 0 rgba(0,0,0,.1);
    -moz-box-shadow: 0 7px 50px 0 rgba(0,0,0,.1);
    -ms-box-shadow: 0 7px 50px 0 rgba(0,0,0,.1);
    -o-box-shadow: 0 7px 50px 0 rgba(0,0,0,.1);
    box-shadow: 0 7px 50px 0 rgba(0,0,0,.1)
}

.tm-section-title {
    text-align: center;
    margin-bottom: 35px
}

.propiedad-teaser .precio span {
    font-weight: 600;
}

.agente-content .email a {
    color: #444444;
}

.agente-content .email a:hover {
    color: #d6ac4c;
}

.agente-full .agente-info i {
    color: #d6ac4c;
    font-size: 25px;
    margin-right: 5px;
}

div#tm-toolbar .email > a {
    color: #adaaad;
}

div#tm-toolbar a:hover {
    color: #ffffff;
}

.propiedad-full .propiedad-content ul li:before {
    content: "";
    background-color: #d6ac4c;
    width: 10px;
    height: 10px;
    float: left;
    vertical-align: middle;
    border-radius: 50px;
    margin-right: 10px;
    margin-top: 5px
}

.thumbnails img {
    width: 100%;
    height: 80px;
    object-fit: cover;
    border-radius: 5px;
}

.thumbnails li:not(.uk-active) img {
    opacity: 0.6;
}

.propiedad-full h2.precio span {
    font-weight: 700;
}
.propiedad-full h2.precio {
    color: #d6ac4c !important;
    font-weight: 800;
    width: fit-content;
}

ul.uk-pagination>li:nth-child(n+2) {
    margin-left: 10px
}

ul.uk-pagination>li>* {
    background-color: #fff;
    color: #aeaeae;
    padding: 10px 15px;
    margin-bottom: 10px;
    border-radius: 3px;
    -webkit-box-shadow: 0 3px 3px 0 rgba(0,0,0,.17);
    -moz-box-shadow: 0 3px 3px 0 rgba(0,0,0,.17);
    -ms-box-shadow: 0 3px 3px 0 rgba(0,0,0,.17);
    -o-box-shadow: 0 3px 3px 0 rgba(0,0,0,.17);
    box-shadow: 0 3px 3px 0 rgba(0,0,0,.17)
}

ul.uk-pagination>li.uk-active>span,ul.uk-pagination>li>a:hover,ul.uk-pagination>li>a:focus {
    background-color: rgb(0 0 0);
    color: #ffffff;
    -webkit-box-shadow: 0 6px 6px 0 rgba(0,0,0,.17);
    -moz-box-shadow: 0 6px 6px 0 rgba(0,0,0,.17);
    -ms-box-shadow: 0 6px 6px 0 rgba(0,0,0,.17);
    -o-box-shadow: 0 6px 6px 0 rgba(0,0,0,.17);
    box-shadow: 0 6px 6px 0 rgba(0,0,0,.17)
}

ul.uk-pagination>li.tm-nav.tm-disabled>a {
    background-color: #fff;
    color: #aeaeae
}

ul.uk-pagination>li.tm-nav>a {
    background-color: rgb(0,35,101);
    color: #fff
}

ul.uk-pagination>li.tm-nav.uk-active>a,ul.uk-pagination>li.tm-nav>a:hover,ul.uk-pagination>li.tm-nav>a:focus {
    background-color: rgb(0,35,101)
}

a,button {
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s
}

.uk-overlay-panel a:not([class]) {
    text-decoration: none
}

body .uk-link,body a {
    color: rgb(214 172 76);
    text-decoration: none
}

body .uk-link:hover,body a:hover {
    color: #000000;
    text-decoration: none
}

h1,h2,h3,h4,h5,h6,.uk-panel-title,h1>a,h2>a,h3>a,h4>a,h5>a,h6>a,.uk-panel-title>a {
    font-family: 'Julius Sans One';
    color: #000000;
}

html,body,div,span,p,a {
    font-family: 'Open Sans';
    font-weight: 300
}

b {
    font-weight: 600
}

body .uk-button {
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: rgb(214 172 76);
    -webkit-box-shadow: 0 5px 10px 0 rgba(0,35,101,.3);
    -moz-box-shadow: 0 5px 10px 0 rgba(0,35,101,.3);
    -ms-box-shadow: 0 5px 10px 0 rgba(0,35,101,.3);
    -o-box-shadow: 0 5px 10px 0 rgba(0,35,101,.3);
    box-shadow: 0 5px 10px 0 rgba(0,35,101,.3);
    font-weight: 400;
    font-size: 15px;
    line-height: 17px;
    padding: 10px 25px;
    color: #000000;
}

body .uk-button:hover,body .uk-button:focus {
    background-color: rgb(0 0 0);
    color: #fff;
    -webkit-box-shadow: 0 5px 10px 0 rgba(36,80,162,.3);
    -moz-box-shadow: 0 5px 10px 0 rgba(36,80,162,.3);
    -ms-box-shadow: 0 5px 10px 0 rgba(36,80,162,.3);
    -o-box-shadow: 0 5px 10px 0 rgba(36,80,162,.3);
    box-shadow: 0 5px 10px 0 rgba(36,80,162,.3)
}

.uk-overlay-panel .uk-button {
    background-color: transparent;
    border: 1px solid #fff;
    color: #fff
}

.uk-overlay-panel .uk-button:hover {
    background-color: rgb(0,35,101);
    border-color: rgb(0,35,101)
}

body form select {
    -webkit-appearance: none;
    appearance: none;
    background-image: url(../img/layout/select.png)!important;
    background-repeat: no-repeat!important;
    background-position: right 10px center!important;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none
}

.uk-form input:not([type]),.uk-form input[type=text],.uk-form input[type=password],.uk-form input[type=email],.uk-form input[type=url],.uk-form input[type=search],.uk-form input[type=tel],.uk-form input[type=number],.uk-form input[type=datetime],.uk-form input[type=datetime-local],.uk-form input[type=date],.uk-form input[type=month],.uk-form input[type=time],.uk-form input[type=week],.uk-form input[type=color],.uk-form select,.uk-form textarea {
    width: 100%;
    height: auto;
    border: 1px solid rgb(235,235,235);
    color: #bababa;
    padding: 7.5px 10px
}

div#tm-toolbar {
    margin-bottom: 25px
}

div#tm-toolbar-offcanvas>* {
    margin-bottom: 10px
}

div#tm-toolbar>*,div#tm-toolbar-offcanvas>* {
    color: #adaaad;
    font-size: 14px
}

div#tm-toolbar>*>i,div#tm-toolbar-offcanvas>*>i {
    font-size: 20px;
    vertical-align: middle;
    margin-right: 10px;
    color: #d6ac4c;
}

div#tm-toolbar>*:nth-child(n+2) {
    border-left: 1px solid #adaaad;
    padding-left: 15px;
    margin-left: 15px
}

div#tm-toolbar a,div#tm-toolbar-offcanvas a {
    /* color: #777; */
}

div#tm-toolbar a:hover,div#tm-toolbar-offcanvas a:hover {
    color: #d6ac4c;
}

.redes>* {
    font-size: 20px
}

.redes>*:not(:first-child) {
    margin-left: 10px
}

div#tm-toolbar .redes a:hover,div#tm-toolbar-offcanvas .redes a:hover {
    color: #ffffff;
}

header#tm-header {
    padding: 15px 0;
    background-color: #000000;
    color: #ffffff;
}

nav#tm-main-menu {
    background-color: transparent;
    color: #777
}

.uk-navbar-toggle
 {
    color: #d6ac4c;
}

.uk-navbar-nav {
    float: right
}

.uk-navbar-nav>li:not(:first-child) {
    margin-left: 85px
}

.uk-navbar-nav>li>a {
    display: block;
    box-sizing: border-box;
    text-decoration: none;
    height: auto;
    padding: 0;
    line-height: 40px;
    color: #adaaad;
    font-size: 16px;
    font-family: 'Julius Sans One';
    font-weight: 400;
    text-transform: uppercase;
    position: relative
}

.uk-navbar-nav>li.uk-active>a,.uk-navbar-nav>li>a:hover,.uk-navbar-nav>li>a:focus {
    background-color: transparent;
    color: rgb(214 172 76) !important;
    text-decoration: none !important;
}

.uk-navbar-nav>li>a::before {
    content: "";
    width: 0%;
    height: 1px;
    position: absolute;
    left: auto;
    right: 0;
    bottom: 0;
    background-color: #d6ac4c;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s
}

.uk-navbar-nav>li.uk-active>a::before,.uk-navbar-nav>li>a:hover::before,.uk-navbar-nav>li>a:focus::before {
    width: 100%;
    left: 0;
    right: auto
}

.uk-offcanvas-bar {
    background-color: #fff
}

.uk-offcanvas-bar .uk-nav>li>a {
    text-align: center;
    font-size: 18px;
    line-height: 22px;
    text-transform: uppercase;
    font-weight: 700;
    border-bottom: 1px solid #f1f1f1;
    padding: 10px;
    color: #777
}

.uk-offcanvas-bar .uk-nav>li.uk-active>a,.uk-offcanvas-bar .uk-nav>li>a:hover,.uk-offcanvas-bar .uk-nav>li>a:focus {
    color: #000000
}

@media screen and (min-width: 768px) {
    section#tm-top-a #tm-filtros {
        margin-left:-50px
    }
}

#tm-filtros form.uk-form button {
    float: right
}

@media screen and (min-width: 768px) {
    #tm-propiedades-destacadas .uk-slidenav-position .uk-slidenav-previous {
        left:10px
    }

    #tm-propiedades-destacadas .uk-slidenav-position .uk-slidenav-next {
        right: 60px
    }

    #tm-propiedades-destacadas .uk-overlay-panel {
        padding-right: 70px
    }

    #tm-propiedades-destacadas .destacadas-content .precio {
        float: left
    }

    #tm-propiedades-destacadas .destacadas-content a.uk-button {
        float: right
    }
}

.uk-slideshow .uk-overlay-panel.uk-overlay-background {
    background: -moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,9,25,0) 25%,rgba(0,0,0,0.8) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 9, 25, 0) 25%, rgb(0 0 0 / 80%) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 9, 25, 0) 25%, rgb(0 0 0 / 80%) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#000000',GradientType=0)
}

#tm-propiedades-destacadas .uk-overlay-panel .destacadas-content {
    width: 100%
}

#tm-propiedades-destacadas .uk-overlay-panel ul.descripcion-propiedad {
    margin-top: 0;
    padding-left: 0;
    list-style: none
}

@media screen and (min-width: 768px) {
    #tm-propiedades-destacadas .uk-overlay-panel ul.descripcion-propiedad>li {
        display:inline-block
    }

    #tm-propiedades-destacadas .uk-overlay-panel ul.descripcion-propiedad>li:not(:first-child) {
        margin-left: 15px
    }
}

@media screen and (max-width: 768px) {
    #tm-propiedades-destacadas .precio {
        margin-bottom:15px!important
    }

    #tm-propiedades-destacadas .uk-overlay-panel ul.descripcion-propiedad>li:not(:first-child) {
        margin-top: 5px
    }
}

#tm-propiedades-destacadas .uk-overlay-panel .destacadas-content>h1 {
    line-height: 32px;
    margin-bottom: 5px;
    font-family: 'Julius Sans One'
}

#tm-propiedades-destacadas .uk-overlay-panel .destacadas-content>h1>a {
    font-family: 'Julius Sans One'
}

.propiedad-estado {
    position: absolute;
    top: 20px;
    left: 20px;
    background-color: #000000;
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
    font-weight: 400;
    z-index: 9
}

.propiedad-teaser {
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #fff;
    -webkit-box-shadow: 0 7px 50px 0 rgba(0,0,0,.1);
    -moz-box-shadow: 0 7px 50px 0 rgba(0,0,0,.1);
    -ms-box-shadow: 0 7px 50px 0 rgba(0,0,0,.1);
    -o-box-shadow: 0 7px 50px 0 rgba(0,0,0,.1);
    box-shadow: 0 7px 50px 0 rgba(0,0,0,.1);
    overflow: hidden
}

.propiedad-teaser .propiedad-imagen>figure {
    width: 100%
}

.propiedad-teaser>.propiedad-imagen img {
    width: 100%;
    object-fit: cover
}

@media screen and (min-width: 768px) {
    .propiedad-teaser > .propiedad-imagen img {
        height: 200px; 
    }
    
    #tm-propiedades:not(.portada) .propiedad-teaser > .propiedad-imagen img {
        height: 270px;
    }
}

@media screen and (max-width: 768px) {
    .propiedad-teaser>.propiedad-imagen img {
        height:300px;
    }
}

.propiedad-teaser>.propiedad-content {
    padding: 20px;
}

.propiedad-teaser>.propiedad-content .propiedad-title>a {
    font-weight: 700;
    color: #000000;
}

.propiedad-teaser>.propiedad-content .propiedad-title>a:hover,.propiedad-teaser>.propiedad-content .propiedad-title>a:focus {
    color: #d6ac4c;
}

.propiedad-teaser .propiedad-content ul>li {
    color: #d6ac4c
}

.propiedad-teaser .propiedad-content ul>li>p {
    color: #777;
    margin: 0 0 5px 0
}

.propiedad-teaser .propiedad-content .propiedad-bottom .precio {
    margin-right: 10px!important
}

.propiedad-teaser>.propiedad-content {
    padding: 20px;
    text-align: left
}

section#tm-breadcrumb {
    background-color: #d6ac4c;
}

section#tm-breadcrumb h1 {
    font-size: 60px;
    margin: 0px;
}

.uk-panel-box>h3 {
    font-weight: 700;
    color: #000000
}

.propiedad-specification {
    margin-left: -15px
}

.propiedad-specification span {
    margin-left: 15px
}

.agente-teaser {
    margin-top: 100px
}

.agente-teaser .agente-imagen {
    margin-top: -100px
}

.agente-teaser .agente-imagen>figure.uk-border-circle img {
    width: 200px;
    height: 200px;
    object-fit: cover
}

.agente-teaser .agente-top p>i {
    color: #d6ac4c;
    font-size: 18px;
    vertical-align: middle;
    padding-right: 5px
}

.agente-teaser>.agente-content .agente-title>a {
    font-weight: 700;
    color: #000000;
}

body .agente-full .agente-imagen>figure.uk-border-circle img {
    object-fit: cover;
    width: 250px;
    height: 250px
}

a.ws-floating-button {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #25d366;
    color: #ffffff !important;
    font-size: 30px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    bottom: 75px;
    z-index: 99;
    right: 20px;
    text-decoration: none;
}

a.ws-floating-button:hover {
    opacity: .7;
}

footer#tm-footer {
    background-color: #000000;
    color: #ffffff;
}

footer#tm-footer,footer#tm-footer p {
    color: #bababa;
    font-weight: 400
}

@media screen and (max-width: 768px) {
    body footer#tm-footer,body footer#tm-footer * {
        text-align:center!important
    }
}

ul {
    list-style: none;
    padding: 0
}

.circle {
    fill: none;
    stroke: #000000;
    stroke-width: 3;
    stroke-linecap: round;
    stroke-miterlimit: 10
}

.circle-dash {
    fill: none;
    stroke: #000000;
    stroke-width: 3;
    stroke-linecap: round;
    stroke-miterlimit: 10
}

.check {
    fill: none;
    stroke: #000000;
    stroke-width: 3;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-miterlimit: 10
}

.check-dash {
    fill: none;
    stroke: #000000;
    stroke-width: 3;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-miterlimit: 10
}

.check {
    stroke-dasharray: 60 100;
    animation: check 1.2s cubic-bezier(.5,0,.6,1) forwards 0.15s;
    -webkit-animation: check 1.2s cubic-bezier(.5,0,.6,1) forwards 0.15s;
    -moz-animation: check 1.2s cubic-bezier(.5,0,.6,1) forwards 0.15s;
    -o-animation: check 1.2s cubic-bezier(.5,0,.6,1) forwards 0.15s;
    opacity: 0
}

@-webkit-keyframes check {
    from {
        stroke-dashoffset: 60;
        opacity: 1
    }

    to {
        stroke-dashoffset: 0;
        opacity: 1
    }
}

@-moz-keyframes check {
    from {
        stroke-dashoffset: 60;
        opacity: 1
    }

    to {
        stroke-dashoffset: 0;
        opacity: 1
    }
}

@keyframes check {
    from {
        stroke-dashoffset: 60;
        opacity: 1
    }

    to {
        stroke-dashoffset: 0;
        opacity: 1
    }
}

.check-dash {
    stroke-dasharray: 10 100;
    animation: check-dash 1.2s cubic-bezier(.5,0,.6,1) forwards;
    -webkit-animation: check-dash 1.2s cubic-bezier(.5,0,.6,1) forwards;
    -moz-animation: check-dash 1.2s cubic-bezier(.5,0,.6,1) forwards;
    -o-animation: check-dash 1.2s cubic-bezier(.5,0,.6,1) forwards
}

@-webkit-keyframes check-dash {
    from {
        stroke-dashoffset: 120
    }

    to {
        stroke-dashoffset: 45
    }
}

@-moz-keyframes check-dash {
    from {
        stroke-dashoffset: 120
    }

    to {
        stroke-dashoffset: 45
    }
}

@keyframes check-dash {
    from {
        stroke-dashoffset: 120
    }

    to {
        stroke-dashoffset: 45
    }
}

.circle {
    stroke-dasharray: 300 300;
    animation: circle 1.5s cubic-bezier(.5,0,.5,1) forwards 0.15s;
    -webkit-animation: circle 1.5s cubic-bezier(.5,0,.5,1) forwards 0.15s;
    -moz-animation: circle 1.5s cubic-bezier(.5,0,.5,1) forwards 0.15s;
    -o-animation: circle 1.5s cubic-bezier(.5,0,.5,1) forwards 0.15s;
    opacity: 0
}

@-webkit-keyframes circle {
    from {
        stroke-dashoffset: 300;
        opacity: 1
    }

    to {
        stroke-dashoffset: 0;
        opacity: 1
    }
}

@-moz-keyframes circle {
    from {
        stroke-dashoffset: 300;
        opacity: 1
    }

    to {
        stroke-dashoffset: 0;
        opacity: 1
    }
}

@keyframes circle {
    from {
        stroke-dashoffset: 300;
        opacity: 1
    }

    to {
        stroke-dashoffset: 0;
        opacity: 1
    }
}

.circle-dash {
    stroke-dasharray: 10 300;
    animation: circledash 1.5s cubic-bezier(.5,0,.5,1) forwards 0.05s;
    -webkit-animation: circledash 1.5s cubic-bezier(.5,0,.5,1) forwards 0.05s;
    -moz-animation: circledash 1.5s cubic-bezier(.5,0,.5,1) forwards 0.05s;
    -o-animation: circledash 1.5s cubic-bezier(.5,0,.5,1) forwards 0.05s;
    opacity: 0
}

@-webkit-keyframes circledash {
    from {
        stroke-dashoffset: 320;
        opacity: 1
    }

    to {
        stroke-dashoffset: 20;
        opacity: 1
    }
}

@-moz-keyframes circledash {
    from {
        stroke-dashoffset: 320;
        opacity: 1
    }

    to {
        stroke-dashoffset: 20;
        opacity: 1
    }
}

@keyframes circledash {
    from {
        stroke-dashoffset: 320;
        opacity: 1
    }

    to {
        stroke-dashoffset: 20;
        opacity: 1
    }
}
